
$main-color: #558E1A;
$main-color-hover: #90bf5f;
$secondary-color: #1b1b1b;
$secondary-color-hover: #333333;
$tertiary-color: blue;
$tertiary-color-hover: rgb(87, 87, 219);
$quaternary-color: #212529;
$quaternary-color-hover: #333333;

$white : #fff;
$red: #b02121;
$red-hover: #e74c3c;
$green: #558E1A;
$green-hover: #90bf5f;
$orange: #ff7900;
$orange-hover: #ffA500;
$blue: #0879e9;
$blue-hover: #3498db;

$primary: $main-color;
$secondary: $secondary-color;
$btn-primary: $main-color;
$btn-secondary: $secondary-color;

$font-size-xsmall: 10px;
$font-size-small: 13px;
$font-size-regular: 16px;
$font-size-large: 18px;
$font-size-xlarge: 24px;
$border-radius-regular: 5px;

$paragraph-margin-bottom: 0.4rem;

$padding-small: 0.5rem;
$padding-regular: 1rem;
$padding-large: 1.5rem;
$padding-xlarge: 2rem;

$border-radius-regular: 5px;
$border-radius-large: 10px;